
body{
    background-color: #666666;
    background-image: none;
    background-position: right bottom;
    background-size: cover;
}
body>.main>.wrap>.content section{
    padding: 12px;
}
body>.main>.wrap>.content section h2{
    font-size: 1.2em;
    margin-bottom: 0.2em;
    margin-right: -12px;
}
footer a {
    margin: 0 -12px 6px; 
    padding: 0 12px;
}
footer .quadrates a {
    margin: 0;   
    padding: 0;
}